@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../../../fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
}

.nav-wrapper {
    flex-grow: 2;
    margin-left: auto;
    justify-self: end;
    text-align: right;
    height: 100%;
}

    .nav-wrapper .nav {
        justify-self: end;
        text-align: right;
        height: 100%;
    }

    .nav-wrapper .nav ul {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin: 0 3em 0 0;
        list-style: none;
        height: 100%;
    }

    .nav-wrapper .nav ul li {
        height: 100%;
    }

    .nav-wrapper .nav li a {
        font-family: 'OpenSans-Regular', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        display: inline-block;
        line-height: 3.2;
        height: 100%;
        padding: 0 16px;
        font-weight: 400;
        letter-spacing: .05rem;
        font-size: 15px;
        color: #fff;
        text-decoration: none;
        transition: color .4s;
        border-style: inset;
        border-width: 3px 0;
        border-color: transparent transparent transparent transparent;
    }

    .nav-wrapper .nav a:hover,
    .nav-wrapper .nav a:focus {
        color: rgba(255, 255, 255, .8);
        text-decoration: none;
    }


.nav-wrapper li.current a {
    border-bottom-color: #FFC200;
    color: #FEF9DC;
}

.wrapper {
    min-height: 100%;
    position: relative;
    overflow: hidden;
}

.bodymain {
    padding: 75px 0;
}

.group-page {
    background: #FAF5F2;
}
